# Generated by Django 2.2.3 on 2020-07-02 02:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0023_auto_20200618_2105'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalplan',
            name='availability_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True),
        ),
        migrations.AddField(
            model_name='historicalplan',
            name='promotional_availability_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True),
        ),
        migrations.AddField(
            model_name='plan',
            name='availability_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True),
        ),
        migrations.AddField(
            model_name='plan',
            name='promotional_availability_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True),
        ),
    ]
